Subject: Re: bug#32733: 26; (dired-x) `Shell Command Guessing' typo

From: Robert Pluim <[email-masked]>
Date: Tue, 18 Sep 2018 14:57:54 +0200

Richard Stallman <[email-masked]> writes:

> [[[ To any NSA and FBI agents reading my email: please consider    ]]]
> [[[ whether defending the US Constitution against all enemies,     ]]]
> [[[ foreign or domestic, requires you to follow Snowden's example. ]]]
>
>   > > A @samp{*} in the shell command is replaced by the file name.
>
> How about putting that in the active voice?

I guess thatʼs possible, but it would make that sentence be very
different in tone from the surrounding text.

Robert